<?xml version="1.0" encoding="UTF-8"?>
<SearchSettings xmlns="http://soap.sforce.com/2006/04/metadata">
    <documentContentSearchEnabled>true</documentContentSearchEnabled>
    <enableAdvancedSearchInAlohaSidebar>false</enableAdvancedSearchInAlohaSidebar>
    <enablePersonalTagging>false</enablePersonalTagging>
    <enablePublicTagging>false</enablePublicTagging>
    <enableQuerySuggestionPigOn>false</enableQuerySuggestionPigOn>
    <enableSalesforceGeneratedSynonyms>true</enableSalesforceGeneratedSynonyms>
    <enableSetupSearch>true</enableSetupSearch>
    <enableSuggestArticlesLinksOnly>false</enableSuggestArticlesLinksOnly>
    <optimizeSearchForCJKEnabled>false</optimizeSearchForCJKEnabled>
    <recentlyViewedUsersForBlankLookupEnabled>true</recentlyViewedUsersForBlankLookupEnabled>
    <searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Account</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Activity</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Asset</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AssetRelationship</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Assignment__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Attachment</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AuthorizationForm</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AuthorizationFormConsent</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AuthorizationFormDataUse</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AuthorizationFormText</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Bank_Account__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Battle_Station__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Bot_Command__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Broker__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Calendar</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Campaign</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Car_Experience__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Car_Type__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Car__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Case</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>CaseComment</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>CollaborationGroup</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>CommSubscription</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>CommSubscriptionChannelType</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>CommSubscriptionConsent</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Consultant__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ConsumptionSchedule</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Contact</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContactPointConsent</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContactPointEmail</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContactPointPhone</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContactPointTypeConsent</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContentVersion</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Contract</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Customer_Article_Reference__c</name>
            <resultsPerPageCount>0</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>DandBCompany</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>DataUseLegalBasis</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>DataUsePurpose</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Document</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>EmailMessage</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Energy_Audit__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>EngagementChannelType</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>EnhancedLetterhead</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Event_Registration__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Favorite__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Folder</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Idea</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Individual</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Invoice__c</name>
            <resultsPerPageCount>0</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Lead</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ListEmail</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Macro</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Note</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Offer__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Opportunity</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Order</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>PartyConsent</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Pricebook2</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>PricebookEntry</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Product2</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Project__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Property__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Public_Event__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>QuickText</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Recommendation</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Report</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Resource__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Schema__c</name>
            <resultsPerPageCount>0</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Session_Registration__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Sessions__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Solution</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Supply__c</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>User</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>WorkBadge</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>WorkBadgeDefinition</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
    </searchSettingsByObject>
    <sidebarAutoCompleteEnabled>true</sidebarAutoCompleteEnabled>
    <sidebarDropDownListEnabled>true</sidebarDropDownListEnabled>
    <sidebarLimitToItemsIOwnCheckboxEnabled>true</sidebarLimitToItemsIOwnCheckboxEnabled>
    <singleSearchResultShortcutEnabled>true</singleSearchResultShortcutEnabled>
    <spellCorrectKnowledgeSearchEnabled>false</spellCorrectKnowledgeSearchEnabled>
</SearchSettings>
